@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');


@font-face {
  font-family: 'Basier';
  font-weight: 400;
  src: url('../fonts/basier/regular/BasierCircleRegular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/basier/regular/BasierCircleRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/basier/regular/BasierCircleRegular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/basier/regular/BasierCircleRegular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/basier/regular/BasierCircleRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/basier/regular/BasierCircleRegular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Basier';
  font-weight: 500;
  src: url('../fonts/basier/medium/BasierCircleMedium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/basier/medium/BasierCircleMedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/basier/medium/BasierCircleMedium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/basier/medium/BasierCircleMedium.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/basier/medium/BasierCircleMedium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/basier/medium/BasierCircleMedium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Basier';
  font-weight: 600;
  src: url('../fonts/basier/semibold/BasierCircleSemiBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/basier/semibold/BasierCircleSemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/basier/semibold/BasierCircleSemiBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/basier/semibold/BasierCircleSemiBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/basier/semibold/BasierCircleSemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/basier/semibold/BasierCircleSemiBold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
body, p, a, span, h1, h2, h3, h4, h5, h6 {font-family: 'Basier', 'Roboto', sans-serif;}

body h1, body div.wpb_wrapper h1.vc_custom_heading  {
  font-weight: 600;
  line-height: 1.15;
}
